/* RadMenu HCP skin */

.rmText .rmExpandDown {
  width: auto;
  font-weight: 400;
}

.rmItem {
  width: auto !important;
}

.RadMenu_hcpMenu .rmGroup .rmLink:hover {
  background: #b2d235;
}

/* outer container for dropdown menu */
/* 
.rmSlide {
  width: 400px !important;
} */

/* inner dropdown container that holds the links */
/* .rmScrollWrap .rmGroup .rmLevel1 {
  width: 100% !important;
} */

.RadMenu {
  float: none;
}

.RadMenu_hcpMenu {
  /* background: #d20303; */
  padding-left: 2px;
}

.RadMenu_hcpMenu_rtl {
  text-align: right;
}

.RadMenu_hcpMenu_Context {
  background: none;
  border: 0;
}

.RadMenu_hcpMenu a {
  text-decoration: none;
  cursor: pointer !important;
}

.RadMenu_hcpMenu .rmLink {
  line-height: 23px;
  text-decoration: none;
  /* color: #fff; */
  position: relative;
  float: left;
  padding-left: 0px;
  width: 100%;
}

.RadMenu_hcpMenu .rmLink:focused,
.RadMenu_hcpMenu .rmFocused {
  outline: 0;
}

.RadMenu_hcpMenu .rmExpanded {
  z-index: 10000;
}

.RadMenu_hcpMenu .selectedItem {
  background: #fff transparent url("Img/home-bg.png") no-repeat top left !important;
}

.RadMenu_hcpMenu .rmRootGroup .rmLink {
  margin-right: 0px;
  overflow: visible;
  height: 26px;
}

.RadMenu_hcpMenu .rmRootGroup .rmLink .rmText {
  margin: 0 4px;
}

* html .RadMenu_hcpMenu .rmItem,
* html .RadMenu_hcpMenu .rmHorizontal .rmLink,
* html .RadMenu_hcpMenu .rmText {
  float: left;
}

* html .RadMenu_hcpMenu .rmGroup .rmText,
* html .RadMenu_hcpMenu .rmVertical .rmText {
  float: none;
}

* + html .RadMenu_hcpMenu .rmRootGroup .rmLink .rmText {
  zoom: 1;
}

.RadMenu_hcpMenu .rmGroup .rmLink .rmText {
  font-size: 10pt;
}

.RadMenu_hcpMenu .rmSlide {
  margin-left: 1rem;
  margin-top: 3px;
}

.RadMenu_hcpMenu .rmGroup {
  background: #fff;
  text-align: left;
  box-shadow: 0px 1px 2px #ddd;
}

.RadMenu_hcpMenu .rmHorizontal {
  height: 26px;
}

.RadMenu_hcpMenu .rmHorizontal .rmItem {
  /* background: #d20303 url("Img/line_main_nav.gif") no-repeat bottom right; */
}
.RadMenu_hcpMenu .rmHorizontal .rmItem:hover {
  /* background: #d20303 url("Img/line_main_nav.gif") no-repeat bottom right; */
}

.RadMenu_hcpMenu .rmGroup .rmHorizontal {
  height: 21px;
  /* background: #d20303; */
}

/*.RadMenu_hcpMenu .rmVertical
{
	border-left: 1px solid #285e86;
} */

.RadMenu_hcpMenu .rmVertical .rmItem {
  background: none;
}

.RadMenu_hcpMenu .rmGroup .rmLink {
  text-decoration: none;
  color: #1a4798;
  margin: 0;
}

.RadMenu_hcpMenu_rtl .rmGroup .rmLink {
  text-align: right;
  padding-right: 0;
}

.RadMenu_hcpMenu .rmText {
  padding: 5px 11px 5px 9px;
}

.RadMenu_hcpMenu .rmGroup .rmLink .rmText {
  padding: 3px 30px 3px 6px;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 8px;
}

.RadMenu_hcpMenu_rtl .rmGroup .rmLink .rmText {
  padding: 3px 7px 3px 30px;
}

/* <expand arrows styling> */

.RadMenu_hcpMenu .rmGroup .rmLink .expandLeft {
  background: #000000 url("Img/ArrowExpand.gif") no-repeat right center;
}

.RadMenu_hcpMenu .rmGroup .rmLink .expandRight {
  background: #000000 url("Img/ArrowExpandRTL.gif") no-repeat left center;
}

/* </expand arrows styling> */

.RadMenu_hcpMenu .rmGroup .rmExpanded {
  z-index: 11;
}

.RadMenu_hcpMenu .topArrowDisabled,
.RadMenu_hcpMenu .bottomArrowDisabled,
.RadMenu_hcpMenu .leftArrowDisabled,
.RadMenu_hcpMenu .rightArrowDisabled {
  display: none;
}

.RadMenu_hcpMenu .topArrow,
.RadMenu_hcpMenu .bottomArrow,
.RadMenu_hcpMenu .leftArrow,
.RadMenu_hcpMenu .rightArrow {
  font-size: 0;
  line-height: 0;
  color: #fff;
}

.RadMenu_hcpMenu .topArrow,
.RadMenu_hcpMenu .bottomArrow {
  height: 10px;
  width: 100%;
  background: #343434 url("Img/ArrowScrollUpDown.gif") no-repeat center top;
}

.RadMenu_hcpMenu .topArrow {
  border-top: 1px solid #000;
}

.RadMenu_hcpMenu .bottomArrow {
  background-position: center bottom;
  border-bottom: 1px solid #000;
}

.RadMenu_hcpMenu .leftArrow,
.RadMenu_hcpMenu .rightArrow {
  width: 10px;
  height: 20px;
  margin: 0;
  background: #343434 url("Img/ArrowScrollLeftRight.gif") no-repeat left center;
}

.RadMenu_hcpMenu .rightArrow {
  border-right: 1px solid #000;
  background-position: right center;
}

.RadMenu_hcpMenu .leftArrow {
  border-left: 1px solid #000;
}

.RadMenu_hcpMenu .rmRootGroup .rmItem .rmDisabled .rmText,
.RadMenu_hcpMenu .rmGroup .rmItem .rmDisabled .rmText {
  color: #ccc !important;
}

.RadMenu_hcpMenu .rmRootGroup .rmItem .rmDisabled {
  background: none;
}

.RadMenu_hcpMenu .rmGroup .rmItem .rmDisabled {
  background-color: #000000;
}

.RadMenu_hcpMenu .rmSeparator {
  background-color: #1f1f1f;
}

.RadMenu_hcpMenu .rmHorizontal .rmSeparator {
  height: 20px;
  margin-top: 8px;
  width: 1px;
  border-left: 1px solid #303030;
}

.RadMenu_hcpMenu .rmVertical .rmSeparator {
  height: 1px;
  border-top: 1px solid #303030;
}

.RadMenu_hcpMenu .rmSeparator .rmText {
  display: none;
}

.RadMenu_hcpMenu .rmRootGroup .rmItem .rmDisabled:hover,
.RadMenu_hcpMenu .rmRootGroup .rmItem .rmDisabled:hover .rmText {
  background: none;
}
